Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355600 - [abrt] mate-notification-daemon: _g_log_abort(): mate-notification-daemon killed by SIGTRAP
Summary: [abrt] mate-notification-daemon: _g_log_abort(): mate-notification-daemon kil...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dconf
Version: 24
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a53c0bb0d63b274c6f6930a4e8a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 04:19 UTC by Yonatan
Modified: 2017-08-08 15:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:32:24 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: cgroup (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: core_backtrace (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: dso_list (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: environ (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: limits (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: maps (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: mountinfo (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: namespaces (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: open_fds (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: proc_pid_status (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details
File: var_log_messages (deleted)
2016-07-12 04:20 UTC, Yonatan
no flags Details

Description Yonatan 2016-07-12 04:19:59 UTC
Version-Release number of selected component:
mate-notification-daemon-1.14.1-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: _g_log_abort
executable:     /usr/libexec/mate-notification-daemon
global_pid:     25929
kernel:         4.1.6-201.fc22.i686
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:325
 #3 dconf_shm_open at dconf-shm.c:87
 #4 dconf_engine_source_user_reopen at dconf-engine-source-user.c:76
 #5 dconf_engine_source_refresh at dconf-engine-source.c:57
 #6 dconf_engine_acquire_sources at dconf-engine.c:203
 #7 dconf_engine_get_state at dconf-engine.c:314
 #8 dconf_engine_watch_fast at dconf-engine.c:857
 #9 g_settings_constructed at gsettings.c:682
 #10 g_object_new_internal at gobject.c:1821
 #11 g_object_new_valist at gobject.c:2040

Potential duplicate: bug 1292670

Comment 1 Yonatan 2016-07-12 04:20:11 UTC
Created attachment 1178642 [details]
File: backtrace

Comment 2 Yonatan 2016-07-12 04:20:14 UTC
Created attachment 1178643 [details]
File: cgroup

Comment 3 Yonatan 2016-07-12 04:20:20 UTC
Created attachment 1178644 [details]
File: core_backtrace

Comment 4 Yonatan 2016-07-12 04:20:24 UTC
Created attachment 1178645 [details]
File: dso_list

Comment 5 Yonatan 2016-07-12 04:20:28 UTC
Created attachment 1178646 [details]
File: environ

Comment 6 Yonatan 2016-07-12 04:20:31 UTC
Created attachment 1178647 [details]
File: limits

Comment 7 Yonatan 2016-07-12 04:20:39 UTC
Created attachment 1178648 [details]
File: maps

Comment 8 Yonatan 2016-07-12 04:20:43 UTC
Created attachment 1178649 [details]
File: mountinfo

Comment 9 Yonatan 2016-07-12 04:20:48 UTC
Created attachment 1178650 [details]
File: namespaces

Comment 10 Yonatan 2016-07-12 04:20:51 UTC
Created attachment 1178651 [details]
File: open_fds

Comment 11 Yonatan 2016-07-12 04:20:55 UTC
Created attachment 1178652 [details]
File: proc_pid_status

Comment 12 Yonatan 2016-07-12 04:20:59 UTC
Created attachment 1178653 [details]
File: var_log_messages

Comment 13 Wolfgang Ulbrich 2016-07-12 06:51:25 UTC
I see only dconf in stackstrace.

Comment 14 Fedora End Of Life 2017-07-25 21:45:06 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 15:32:24 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.